How to Detect iOS version?

Hello :slight_smile:

Does anyone know of a way to detect the Current User’s iOS version when a page is loaded? I found this code which looks like it may be able to do it, but I’m not very familiar with setting up JS in Bubble?

In summary I only need to detect if a Current User is on iOS, and if their version is less than 11.3. If so, I just need to navigate them to a different page in the app.

Any advice would be greatly appreciated! Thank you so much!

Hello, we have a plugin (we are waiting for publish it).
It should work for this :wink:

Send me pm and i’ll grand you access for test ^^
Regards.

Awesome!! Thank you so much! Will do! :slight_smile:

Done! Hope it works :wink:

After testing tell me how was gone.

1 Like

It works perfectly! :blush: :raised_hands:Thank you so much!! :tada:

This topic was automatically closed after 70 days. New replies are no longer allowed.